#!/bin/bash
# root_setup_plymouth.sh 

# Run in debug mode
#set -x

trap  stop_on_error ERR

# source libraries
source libs/all;



################################################################################
################################################################################
################################################################################
###############################              ###################################
###############################     main     ###################################
###############################              ###################################
################################################################################
################################################################################
################################################################################


controls_with_sudo


FILEPATH="/etc/initramfs-tools/initramfs.conf"
sed -i 's/^MODULES=.*/MODULES=dep/g' $FILEPATH



# update-initramfs
/usr/sbin/update-initramfs -u



exit
